Loading...
0 files liked
4 comments
0 videos
0 uploads
0 followers
  • Default

    Well, worthless mod. Whatever he did when building either the meta's or the models themselves, does not allow passengers. Gets very boring If you can't use these in missions or story.

    April 17, 2022
  • Default

    @Emojibeboi YES, you need to replace the handling meta file with one from Zack Snyder's batmobile mod. But there are some lines to edit. In the handleing Meta, change everything that says "Snyder" to MK2. I will try to upload my fix sometime on here. It's easy if you know a little modding.

    April 09, 2022
  • Default

    I haven't downloaded this yet.... But I do know the Oppressor in Menyoo mod is BORKEN and does not support anything other than minigun, so I have no clue as to how this modder could have buffed the weapons being that the only mod that spawns the oppressor MK 2, gives you a broken one. The single play oppressor "weapon's not working" glitch is a well known glitch... so I have my doubts in even bothering with this mod. It has something to do with the oppressor MK II meta file. I have managed to get all the weapons to work, but it causes the colors to flicker and glitch. I doubt his script works.

    April 09, 2022
  • Default

    @Red_Reddington IT'S FINE! Just install Menyoo mod and select the color you want. Its just spawning a random Livery is all. I get it too. I never thought twice of it... spawn it enough times you can get the color you want. Or just USE MENYOO! Now excuse me as I try to do something complex like fix the actual BROKEN meta files that prevents passengers from entering these vehicles. ... -_-

    April 09, 2022